API Reference
DashboardGet API keyAPI key

Getting started

  • Introduction
  • Authentication
  • Errors & rate limits

Voice agents

WhatsApp agents

Workspace

    • Overview
    • GETList members
    • PATCHUpdate member
    • DELRemove member
    • GETList invitations
    • POSTInvite member
    • DELRevoke invitation

WorkspaceTeam

Revoke invitation

Cancels a pending invitation. Its link stops working.

DELETE/v2/team/invites/{invite_id}

Authorization

  • Authorizationstringheaderrequired

    Bearer authentication header of the form Bearer <api_key>, where <api_key> is a key from Account Settings → API keys in your dashboard.

Path parameters

  • invite_idstring (uuid)required

    The invitation's id.

Response

Confirmation of the revocation.

  • statusstring

    Always revoked.

  • idstring (uuid)

    The invitation's id.

Request
curl --request DELETE \
  --url 'https://api.tarangnow.com/v2/team/invites/f1e2d3c4-b5a6-4978-8a9b-0c1d2e3f4a5b' \
  --header 'Authorization: Bearer <api_key>'
Response
{
  "status": "revoked",
  "id": "f1e2d3c4-b5a6-4978-8a9b-0c1d2e3f4a5b"
}
PreviousInvite member